PRODUCT STUDIO
Termékképek1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
TP-Link TL-SG2216 V1 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Adatsebesség
10/100/1000 Mb/s
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kábeltechnológia
10BASE-T/100BASE-TX/1000Base-T
Gigabit Ethernet réz portok száma
16
Combo SFP portok száma
2
Statikus portbiztonság
Igen
Haladási sebesség
23,8 Mpps
Frissíthető beágyazott szoftver
Igen
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
Biztonsági algoritmus támogatott
SSH, SSL/TLS
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Tápellátó
AC
Üzemhőmérséklet-tartomány
0 - 40 °C
Üzemhőmérséklet-tartomány T T
32 - 104 °F
Címtábla mérete
Mélység
Szélesség
Jumbo keretek
10000
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
Hardverkövetelmények
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Formafaktor
Teljes kétoldali nyomtatás
Igen
Csomagolás mélysége
250 mm
Csomagolás szélessége
528 mm
Csomagolás magassága
80 mm
Csomag gyorsítótára
Csomag súlya
2,6 kg
Márka
TP-Link
Kategória
Hálózati switchek
Termék neve
TL-SG2216
GTIN EAN UPC
6935364021092,
Kategória
Hálózati switchek
Márka
TP-Link
Termékneve
TL-SG2216
Termék sorozat
Eladott piackok
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Rendszerhez hozzáadás dátuma
2012-07-07
Termelés dátuma
Termékkód
TL-SG2216 V1
Ventilátor nélküli
Igen
MIB támogatás
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Multicast-támogatás
Igen
Virtuális LAN funkciók
Multicast VLAN, Tagged VLAN, Voice VLAN
Rendszeresemény-napló
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Fél duplex
Igen
Felügyeleti protokollok
SNMP, RMON, GUI, CLI
®